Skip to navigation

Assign or unassign entries to a tier

View as Markdown
Assign or Unassign entries to an specific tier

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

directoryIdstringRequiredformat: "uuid"
tierIdstringRequiredformat: "uuid"

Request

This endpoint expects a list of objects.
actionstringRequired>=1 character
entryIdstringRequiredformat: "uuid"
entryTypeenumRequired
  • app - app
  • partner - partner
Allowed values:

Response

Successful operation
titlestring<=150 characters
idstringformat: "uuid"
entriesCountinteger
entriesListUrlstring
defaultboolean or nullOptional
imagestring or nullOptional
imageUrlstring or nullOptionalformat: "uri"
orderintegerOptional>=0

Errors

400
Bad Request Error
404
Not Found Error
500
Internal Server Error